[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540262 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540263 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540264 ;13z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540271 ;14z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540272 ;14z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540273 ;15z970
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540274 ;15z970
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540294 ;13z975
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540295 ;14z975
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540296 ;15z975
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540297 ;15z975
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540298 ;15z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540299 ;15z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540300 ;14z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540301 ;14z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540302 ;13z980
Conexant = HdAudMode1, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_18540303 ;13z980

[HdAudMode1]
AddReg = Initial

[HdAudModel2]
AddReg = Initial2

[HdAudModel3]
AddReg = Initial3

[Initial]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,BalanceGain,0x10001,0x20000
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,PositiveBalance,0x10001,0x1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,BalanceChannel,0x10001,0x1

[Initial2]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,BalanceGain,0x10001,0x17000
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,PositiveBalance,0x10001,0x0
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,BalanceChannel,0x10001,0x0

[Initial3]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,BalanceGain,0x10001,0x10000
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,PositiveBalance,0x10001,0x0
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\LvlRelAdjust,BalanceChannel,0x10001,0x0
